# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_07.PriceValueType1Code

Packages that use PriceValueType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of PriceValueType1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as PriceValueType1Code
Modifier and Type
Field
Description
`protected PriceValueType1Code`
YieldedOrValueType1Choice.`valTp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return PriceValueType1Code
Modifier and Type
Method
Description
`static PriceValueType1Code`
PriceValueType1Code.`fromValue(String v)`
`PriceValueType1Code`
YieldedOrValueType1Choice.`getValTp()`
Gets the value of the valTp property.
`static PriceValueType1Code`
PriceValueType1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PriceValueType1Code[]`
PriceValueType1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type PriceValueType1Code
Modifier and Type
Method
Description
`void`
YieldedOrValueType1Choice.`setValTp(PriceValueType1Code value)`
Sets the value of the valTp property.